# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('evaluations', '0008_auto_20150831_2212'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='criterion',
            options={'verbose_name_plural': 'criteria'},
        ),
        migrations.AlterField(
            model_name='evaluation',
            name='evaluation_type',
            field=models.CharField(verbose_name='evaluation type', max_length=32, default='may_evaluate_others', choices=[('may_evaluate_self', 'The candidate may evaluate themselves'), ('may_evaluate_others', 'The candidate may evaluate others'), ('may_evaluate_all', 'The candidate may evaluate themselves and others')]),
        ),
        migrations.AlterField(
            model_name='evaluationgrouppermission',
            name='permission',
            field=models.CharField(verbose_name='permission', max_length=32, choices=[('may_participate', 'May participate'), ('may_evaluate_self', 'May evaluate self'), ('may_evaluate_others', 'May evaluate others'), ('may_observe_self', 'May observe self'), ('may_observe_others', 'May observe others'), ('may_moderate', 'May moderate')]),
        ),
        migrations.DeleteModel(
            name='Axis',
        ),
        migrations.DeleteModel(
            name='Graph',
        ),
    ]
